<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:tools="http://schemas.android.com/tools">

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_12"
        android:layout_marginTop="@dimen/margin_12"
        android:layout_marginRight="@dimen/margin_12"
        android:background="@drawable/shape_round_white_6dp"
        android:padding="@dimen/margin_12">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:textColor="@color/theme_text_color"
            android:textSize="@dimen/text_15" />

        <TextView
            android:id="@+id/cet_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_cover"
            android:layout_marginTop="@dimen/margin_12"
            android:textColor="@color/black_66_color"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/cet_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_cover"
            android:layout_marginLeft="@dimen/margin_12"
            android:layout_marginTop="@dimen/margin_12"
            android:layout_toRightOf="@id/cet_name"
            android:textColor="@color/black_66_color"
            android:textSize="12sp" />
    </RelativeLayout>
</layout>
